PETSc version 3.15.5
Fix/Edit manual page

# PCSide

If the preconditioner is to be applied to the left, right or symmetrically around the operator.

### Synopsis

    typedef enum { PC_SIDE_DEFAULT=-1,PC_LEFT,PC_RIGHT,PC_SYMMETRIC} PCSide;

### See Also

### Level

beginner

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages